@import url('../../common/css/app.css');
.btnText {
  background:  linear-gradient(231deg, #bd27ab 0%, #fd94c9 100%);
  width: 24rem;
}
.downloadBtn {
  background: linear-gradient(231deg, #bd27ab 0%, #fd94c9 100%);
  width: 24rem;
}
.downBtnMobile {
  background: linear-gradient(231deg, #bd27ab, #fd94c9);
}
.webToAppMonthly .joinInToday {
  background: linear-gradient(231deg, #bd27ab 0%, #fd94c9 100%);
}
.webToAppStroies .title{
  background: linear-gradient(90deg,#e972bf,#cc48b1);
  background-clip:text;
}
.webToAppStroies .story1 {
  background-image: url(../img/app_story1.webp);
}
.webToAppStroies .story2 {
  background-image: url(../img/app_story2.webp);
}
@media screen and (min-width: 768px) {
  .webToAppHeader .right .fontColor {
    color: linear-gradient(231deg, #bd27ab 0%, #fd94c9 100%);
  }
  .getWebToApp {
      margin: 8rem 0 7rem 3.2rem
  }
  .appBanner{
      margin: 12.5rem 0 0 3.2rem;
  }
  .webToAppHeader .logo{
      width: 12rem;
  }
  .footerText {
    margin-right: 17.9rem;
  }
}
@media screen and (max-width: 768px) {
  .webToAppHeader img {
    width: 11.8rem;
    height: 3rem;
  }
  .webToAppStroies .title{
    font-size: 2.0rem;
  }  
  .webToAppStroies .story1,
  .webToAppStroies .story2 {
    height: 22.6rem;
  }
  .downBtnMobile {
    width: 24rem;
  }
}
